package com.casic.dcms.listener;

import com.casic.dcms.bean.CaseSmallClassBean;

public interface OnGetSmallClassListener {
    void onSuccess(CaseSmallClassBean smallClassBean);

    void onFailure(Throwable throwable);
}
